Version 6.x.x Source
Child Table

Table Name: `tabProduction Order Operation`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `details` | Section Break |  |
2 | `operation` | Link | Operation | Operation
3 | `description` | Text Editor | Operation Description |
4 | `col_break1` | Column Break |  |
5 | `completed_qty` | Float | Completed Qty Operation completed for how many finished goods? |
6 | `status` | Select | Status |
    Pending
    Work in Progress
    Completed
7 | `workstation` | Link | Workstation | Workstation
8 | `show_time_logs` | Button | Show Time Logs |
9 | `estimated_time_and_cost` | Section Break | Estimated Time and Cost |
10 | `planned_start_time` | Datetime | Planned Start Time |
11 | `planned_end_time` | Datetime | Planned End Time |
12 | `column_break_10` | Column Break |  |
13 | `time_in_mins` | Float | Operation Time in Minutes |
14 | `hour_rate` | Float | Hour Rate |
15 | `planned_operating_cost` | Currency | Planned Operating Cost |
    Company:company:default_currency
16 | `section_break_9` | Section Break | Actual Time and Cost |
17 | `actual_start_time` | Datetime | Actual Start Time |
18 | `actual_end_time` | Datetime | Actual End Time Updated via 'Time Log' |
19 | `column_break_11` | Column Break |  |
20 | `actual_operation_time` | Float | Actual Operation Time in Minutes Updated via 'Time Log' |
21 | `actual_operating_cost` | Currency | Actual Operating Cost (Hour Rate / 60) * Actual Operation Time |
    Company:company:default_currency
22 | `make_time_log` | Button | Make Time Log |

#### Child Table Of

- Production Order